local fn = _gn(0x58FF971FC8F2702C)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.IntToParticipantindex(value)
	return _in2(fn, value, _ri)
end
